{
    "aspect_ratio": 0.9466666666666667,
    "comment_count": 2,
    "created_at": "2020-01-03T17:56:11",
    "deletion_reason": null,
    "description": "(*EDIT*) Here's a version without the signature and fonts: \"https://i.imgur.com/AyjRKRN.png\":https://i.imgur.com/AyjRKRN.png\r\n\r\n\r\n*Happy Anniversary*\r\n\r\nI hope you had a wonderful holiday season~ ❤\r\n\r\n\r\nHere's my piece to celebrate this year's event. Included is my cow, Brandi, along with Suddensharpintakeofbreath’s mare, Black Cat.\r\n\r\n\r\nThank you again for providing your character for me to draw, Gasp~  Cheers to a great 2020!",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 127,
    "first_seen_at": "2020-01-03T17:56:10",
    "format": "png",
    "height": 1200,
    "hidden_from_users": false,
    "id": 2237742,
    "intensities": {
        "ne": 20.459473,
        "nw": 31.55837,
        "se": 12.492268,
        "sw": 11.772752
    },
    "mime_type": "image/png",
    "name": "Derpibooru OC Collab 2020 RSS.png",
    "orig_sha512_hash": "3399087e90f67ff863635a5d33522455adc075acf04ab6270401b1cea2ac2d477c0b76fc07c18902383f73f4f45b7a0d8a29bd4b0189ba9aaefcf2bc6ab2e770",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237742.png",
        "large": "https://derpicdn.net/img/2020/1/3/2237742/large.png",
        "medium": "https://derpicdn.net/img/2020/1/3/2237742/medium.png",
        "small": "https://derpicdn.net/img/2020/1/3/2237742/small.png",
        "tall": "https://derpicdn.net/img/2020/1/3/2237742/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237742/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237742/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237742/thumb_tiny.png"
    },
    "score": 188,
    "sha512_hash": "d83d2f5dd9cfb4ad351e3c052d058fa8b094592ce7c3151f5fab895b8c22c9700e8cb15a0a963326fc203375a26c4636e08f2dcc1f3fcb75e53adc43ac7d8ee4",
    "source_url": null,
    "spoilered": false,
    "tag_count": 48,
    "tag_ids": [
        20688,
        21297,
        21498,
        22401,
        23269,
        23859,
        23863,
        24111,
        24249,
        24262,
        27141,
        28504,
        28772,
        29309,
        29501,
        29630,
        29730,
        30112,
        30312,
        30332,
        30487,
        36457,
        38185,
        39630,
        39814,
        40482,
        41769,
        41983,
        41990,
        42305,
        43982,
        45806,
        46439,
        47650,
        81044,
        91197,
        99784,
        140852,
        182100,
        196545,
        242191,
        284306,
        296656,
        297861,
        332290,
        357326,
        379441,
        478530
    ],
    "tags": [
        "bell",
        "blushing",
        "bow",
        "carrying",
        "clothes",
        "cow",
        "cowbell",
        "crystal",
        "cute",
        "cutie mark",
        "female",
        "gem",
        "glasses",
        "group",
        "hair bun",
        "happy",
        "hat",
        "hips",
        "horn",
        "horns",
        "hug",
        "oc",
        "pony",
        "red eyes",
        "resting",
        "safe",
        "simple background",
        "sleeping",
        "sleepy",
        "socks",
        "tail",
        "transparent background",
        "unicorn",
        "witch hat",
        "oc only",
        "striped socks",
        "artist:spindlesx",
        "derpibooru exclusive",
        "smiling",
        "oc:black cat",
        "cow ears",
        "derpibooru community collaboration",
        "unicorn oc",
        "cow oc",
        "nuzzles",
        "oc:brandi",
        "laying on top of someone",
        "2020 community collab"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-03T18:22:24",
    "uploader": "Spindles",
    "uploader_id": 214690,
    "upvotes": 189,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237742__safe_artist-colon-spindlesx_derpibooru+exclusive_oc_oc+only_oc-colon-black+cat_oc-colon-brandi_cow_pony_unicorn_2020+community+collab_derpibooru+commun.png",
    "width": 1136,
    "wilson_score": 0.9567048598899928
}
